<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b5171c91c05cc074e98b9f3db95051c5">
  <dict>
    <!--2019-03-15 15:58:13.000-->
    <int key="maxImageHeight">1440</int>
    <!--2019-03-15 15:58:13.000-->
    <int key="maxImageWidth">1920</int>
  </dict>
</config>
